<resources>
    <string name="app_name">Warehouse Manager</string>
    <string name="Fecha">Date</string>
    <string name="Cliente">Client</string>
    <string name="Entrada">Entry</string>
    <string name="Salida">Departure</string>
    <string name="Balance">Balance</string>
    <string name="Pallet">Pallet</string>
    <string name="namePallet">Pallet number</string>
    <string name="palletNumber">Número de pallet</string>
    <string name="cmr">CMR</string>
    <string name="Ruta">Route</string>
    <string name="Cajas">Boxes</string>
    <string name="Nivel">Level:</string>
    <string name="de">of</string>
    <string name="Ticket">Ticket</string>
    <string name="tickets">Tickets:</string>
    <string name="showTickets">Tickets</string>
    <string name="Concepto">Concept</string>
    <string name="SinServir">NoServing</string>
    <string name="Aparcado">Parked</string>
    <string name="Longitud">Length</string>
    <string name="Color">Color</string>
    <string name="Origen">Origin</string>
    <string name="Tamaño">Size</string>
    <string name="Matrícula">Registration number</string>
    <string name="toReubication">Reubication</string>
    <string name="Visible">Visible</string>
    <string name="Destino">Destination</string>
    <string name="Nicho">Niche</string>
    <string name="Entrar">Log In</string>
    <string name="Borrardatosdeacceso">Clear access data</string>
    <string name="Bienvenido">Welcome</string>
    <string name="Recordarusuarioycontraseña">Remember username and password</string>
    <string name="saveSesion">Remember sesion data</string>
    <string name="titleFaults">Foults</string>
    <string name="Versión">Version</string>
    <string name="name">Company</string>
    <string name="nif">NIF</string>
    <string name="Usuario">User</string>
    <string name="Escaneaetiqueta">Scan label</string>
    <string name="Filtro">Filter</string>
    <string name="itemFilter">Item filter</string>
    <string name="Nuevovalor">New value</string>
    <string name="Hora">Hour</string>
    <string name="Etiquetas">Labels</string>
    <string name="Escaneamatricula">Scan plate</string>
    <string name="Escaneashelving">Scans shelving</string>
    <string name="Escaner">Scanner</string>
    <string name="Nuevacantidad">New quantity</string>
    <string name="cantidad">quantity</string>
    <string name="carrodeorigen">origin car</string>
    <string name="Carrodestino">Destination car</string>
    <string name="Sinsector">Without sector</string>
    <string name="Close">Close</string>
    <string name="Noexistessectores">There are no sectors.</string>
    <string name="Noprinters">There are no printers.</string>
    <string name="Seleccionaunsector">Select a sector</string>
    <string name="Selecccionaimpresoara">Select a printer</string>
    <string name="printerRemoved">Printer that you had selected has been removed</string>
    <string name="titleCorridors">Corridors</string>
    <string name="titleControllers">Controllers</string>
    <string name="titleCheckerDescrip">Access to checker ticket</string>
    <string name="titlePalletizers">Palletizers</string>
    <string name="Ajustes">Setting</string>
    <string name="BuscarItem">Search item</string>
    <string name="titleInventory">Inventory</string>
    <string name="Disponible">Available</string>
    <string name="Ubicado">Located</string>
    <string name="SINUBICAR">Unlocated</string>
    <string name="itemCost">Item cost</string>
    <string name="MINIMO">Minimun</string>
    <string name="stems">Steams</string>
    <string name="txtparking">First scan as many cars or tickets as you want to park and finally scan the parking to finish the process</string>
    <string name="Ticketaparcado">Parked ticket</string>
    <string name="Imprimiendo">Printing by </string>
    <string name="Verdisponible">See available</string>
    <string name="Buscar">Search</string>
    <string name="Agregarartículoparaticket">Add item for ticket:</string>
    <string name="Agregar">Add</string>
    <string name="Seleccionaunticketdelaista">Select a ticket from the list</string>
    <string name="Todosloscampossonobligatorios">All fields are required</string>
    <string name="Artículo">Article</string>
    <string name="Cantidad">Quantity</string>
    <string name="ArtículoparaTicket">Ticket Item</string>
    <string name="txtnuevacantidad">Indicate the new quantity and the action you want to take with the rest.</string>
    <string name="itemSaleQuantity">Indicate the new quantity </string>
    <string name="BasuraRechazar">Garbage</string>
    <string name="Indicanuevacantidad">Indicate new quantity</string>
    <string name="quantityTake">Indicate the quantity you take</string>
    <string name="printPreviousGroup">Indicates previous number for printing</string>
    <string name="Coleccióncompleta">Complete collection</string>
    <string name="Parking">Parking</string>
    <string name="titleShelvingParking">Shelving Parking</string>
    <string name="Reject">Reject</string>
    <string name="updatemng">There is a new version, it is recommended to update.</string>
    <string name="Actualizar">Update</string>
    <string name="reposicion">Replacement</string>
    <string name="obtener">Get</string>
    <string name="DARALTA">Add</string>
    <string name="DARBAJA">Remove</string>
    <string name="Calidad">Quality</string>
    <string name="ubicado">Visible</string>
    <string name="altillo">Upstairs</string>
    <string name="packingType">Packing type</string>
    <string name="sinubicar">Downstairs</string>
    <string name="Seleccionauncarro">Select a wagon</string>
    <string name="selectWorkingForm">Select a way of work :</string>
    <string name="itemShelvingRadar">Inventory Radar</string>
    <string name="buscarcomprador">Search buyer</string>
    <string name="escribirparteNombre">Write here</string>
    <string name="compradores">Buyers</string>
    <string name="departamentos">Departments</string>
    <string name="suppliers">Suppliers</string>
    <string name="reception">Reception</string>
    <string name="Grouping">Grouping</string>
    <string name="Packing">Packing</string>
    <string name="Barcode">Barcode</string>
    <string name="tipodeencajado">Tipo de encajado</string>
    <string name="total">Total:</string>
    <string name="mensajeseleccionencajado">Select packing type zone :</string>
    <string name="itemdiary">Item diary</string>
    <string name="getcollection">Get collection</string>
    <string name="getPreviousCollection">Get previous collection</string>
    <string name="getticketpre">Get previous ticket</string>
    <string name="locator">Locator</string>
    <string name="quality">Quality</string>
    <string name="getubicaition">Get ubication</string>
    <string name="itemPlacementSupplyGetOrder">Placement supply</string>
    <string name="faultsReview">Faults review</string>
    <string name="shelvingParking_get">Shelving parking</string>
    <string name="verticket">Show ticket</string>
    <string name="vehiclecontrol">" Vehicles control"</string>
    <string name="Worker">Worker</string>
    <string name="vehiclediary">Historical vehicle</string>
    <string name="SmarttagAssociate">Associate SmartTag Punch</string>
    <string name="vehiclecontroluser">Vehicle user control</string>
    <string name="SmarttagRegister">Register smarttag</string>
    <string name="registered_vehiclecontrol">Vehicle registered:</string>
    <string name="Filtrocliente">Search client</string>
    <string name="InTimed">From</string>
    <string name="OutTimed">Until</string>
    <string name="Androidid">Android_id</string>
    <string name="serialNumber">Serial Number</string>
    <string name="serialNumberDescrip">You are going to change the Serial Number. Be carefull</string>
    <string name="copied">Copied</string>
    <string name="typeTags">Tags type</string>
    <string name="deviceName">Device name :</string>
    <string name="assigned_user">User assigned to device name</string>
    <string name="ScanPlateOrSmarttag">Scan plate or smartag</string>
    <string name="titleExpeditionState">Expedition state</string>
    <string name="titleCMRState">Associate pallet to CMR</string>
    <string name="BuffersManegement">Buffer Management</string>
    <string name="PalletMake">Pallet make</string>
    <string name="scanPallet">Scan pallet</string>
    <string name="titleBufferEmpty">Buffer empty</string>
    <string name="titleBufferFill">Buffer fill</string>
    <string name="titleBufferAccumulate">Buffer Acumulate</string>
    <string name="titleBufferOff">Buffer off</string>
    <string name="titleQrReader">Qr Reader</string>
    <string name="expedition">Expedition </string>
    <string name="ArticleSimilar">Similar Articles</string>
    <string name="updatecritical">It needs to be updated for it to work properly</string>
    <string name="available">Available</string>
    <string name="minQuantity">Min quantity</string>
    <string name="producer">Producer</string>
    <string name="controlticket">Control ticket</string>
    <string name="checkerUbication">Permit check ubications</string>
    <string name="titleExpeditionScan">Scan expedition</string>
    <string name="filterRoutes">Filtrar rutas</string>
    <string name="dayofSale">Day of sale</string>
    <string name="wagoon">Wagoon</string>
    <string name="Referencia">Reference</string>
    <string name="itemShelvingLog">Item Log</string>
    <string name="shelvingLog">Shelving Log</string>
    <string name="titleBufferload">Load buffer</string>
    <string name="titleBufferStrapping">Buffer strapping</string>
    <string name="Split">Split</string>
    <string name="titleWorkerMistake">Worker mistake</string>
    <string name="titlePackingMistake">Packing mistake</string>
    <string name="buscarDepartamento">Find department</string>
    <string name="titleClaimUbication">Claim Ubication</string>
    <string name="titleInfoDescription">Show company information</string>
    <string name="titleInfo">Show company information</string>
    <string name="titleLoadTruck">Load van </string>
    <string name="titleLoadTruckInfo">Load van </string>
    <string name="titleUnLoadTruck">Unload van </string>
    <string name="titleUnLoadTruckInfo">Unload van </string>
    <string name="titleLog">Show data expedition</string>
    <string name="claims">Claims</string>
    <string name="operationSuccess"> done successful</string>
    <string name="settings">Settings</string>
    <string name="itemCard">Item info</string>
    <string name="noResults">No results</string>
    <string name="noDataLabelScanned">No data for label scanned</string>
    <string name="reloadItemData">Reload item data</string>
    <string name="showHistoricalItem">Show historical item</string>
    <string name="printTicket">Print ticket</string>
    <string name="addItem">Add item</string>
    <string name="showFacePicker">Show face picker</string>
    <string name="callPicker">Call picker</string>
    <string name="allowSelectVehicle">Allows to select a vehicle</string>
    <string name="closeSession">Close session</string>
    <string name="stickers">Stickers</string>
    <string name="smarttags">SmartTags</string>
    <string name="userVehicleControl">User control vehicle</string>
    <string name="error">Error</string>
    <string name="errorScanned">Scanned text no valid</string>
    <string name="sectors">Sectors</string>
    <string name="printers">Printers</string>
    <string name="androidid">Android_id</string>
    <string name="baseurl">base_url</string>
    <string name="smarttagAssociate">Associate SmartTag Punch</string>
    <string name="insertedLabel">Wagon/label added</string>
    <string name="labelNovalid">Etiqueta o carro no válido</string>
    <string name="close">Close</string>
    <string name="deletedLabel">Wagon/label deleted</string>
    <string name="end">Finish</string>
    <string name="undone">Undo</string>
    <string name="labels">Labels:</string>
    <string name="nameApp">warehouse</string>
    <string name="scanSmarttagOrShelving">Scan wagoon plate</string>
    <string name="scanHighLabel">Scan high label</string>
    <string name="scanMedLabel">Scan mid label</string>
    <string name="scanLowLabel">Scan low label</string>
    <string name="scannedWagon">Wagoon:</string>
    <string name="scanned">Scanned:</string>
    <string name="speedProblems">Problems with Internet Speed</string>
    <string name="allowParking">Allows you to park a car</string>
    <string name="allowTakeoffVehicle">Allows you to  take off a vehícle</string>
    <string name="newCollection">Get collection</string>
    <string name="showFilter">Show filter</string>
    <string name="showFaults">Show faults movements</string>
    <string name="showTrash">Show trash movements</string>
    <string name="filterFlower">Flower filter</string>
    <string name="noprinter">Without printer</string>
    <string name="dateFormat">yyyy-MM-dd</string>
    <string name="cancel">Cancel</string>
    <string name="errorCause">Cause of error for :</string>
    <string name="scanShelving">Scan plate</string>
    <string name="parkingShelving">Park wagoon</string>
    <string name="parking">Parking</string>
    <string name="addItemShelving">Add item to wagoon</string>
    <string name="save">Save</string>
    <string name="allowChangeShelving">Allow you to change a wagoon plate</string>
    <string name="deleteAllitems">Delete all items of wagoon</string>
    <string name="changePriority">Change priority of wagoon items. When priority higher pickers pick faster.</string>
    <string name="allowAutomaticAddItem">Allows you to add items to the wagoon continuously. Not one on one</string>
    <string name="newItem">New item</string>
    <string name="editItem">Edit item</string>
    <string name="fillFields">Fill required fields</string>
    <string name="mandatoryPacking">Packing required</string>
    <string name="selectAction">Select an action</string>
    <string name="delete">Delete</string>
    <string name="lookWithpermission">You can only view when you have taken the vehicle yourself unless you have permission to do so.</string>
    <string name="info">Information</string>
    <string name="accept">Accept</string>
    <string name="selectPrinter">You have to select a printer</string>
    <string name="errorInput">Input no valid</string>
    <string name="newTruck">New truck</string>
    <string name="psScan">PScan: </string>
    <string name="savedShelves">Shelvings saved</string>
    <string name="operation">Operation</string>
    <string name="closeOdrder">Are you sure to close the order ?</string>
    <string name="confirm">Confirm action</string>
    <string name="scanItem">Scan  item</string>
    <string name="itemNotFound">Item not found. Review sector</string>
    <string name="errorOperation">Error to perform action</string>
    <string name="scanLabelExpedition">Scan expedition label</string>
    <string name="buffer">Buffer:</string>
    <string name="packingSave">Packing saved</string>
    <string name="previousCollected">Previous collected</string>
    <string name="disponibility">Availability</string>
    <string name="unmarkLine">Unmark line</string>
    <string name="goUnmark">You are going to unmark the line: </string>
    <string name="sure">are you sure?</string>
    <string name="unmark">Unmark</string>
    <string name="sectorALGEMESI">ALGEMESI V</string>
    <string name="sectorALGEMESINEW">SACADOR V</string>
    <string name="take">Take</string>
    <string name="errorRegistered">Cause of error registered</string>
    <string name="printerFault">Select printer</string>
    <string name="observations">Observations</string>
    <string name="scanShelvingHistorical">Scan plate for looking historical </string>
    <string name="scanPlate">Scan vehicle plate</string>
    <string name="scanPlateTakeoff">"Scan plate  to take off "</string>
    <string name="returnScan">Rescan</string>
    <string name="doVehiclePlate">What do you want to do with the plate vehicle </string>
    <string name="priorityChanged">Priority modified</string>
    <string name="itemDeleteConfirm">"Confirm for delete item: "</string>
    <string name="deleteQuantity">"The quantity will be 0 of item:"</string>
    <string name="wagonIncorrect">Incorrect wagoon</string>
    <string name="transfer">Transfer</string>
    <string name="shelvingNew">New plate</string>
    <string name="selectDestiny">"Introduce item destiny: "</string>
    <string name="empty">Empty wagoon</string>
    <string name="operationNoReturn">This operation cannot be rectified.</string>
    <string name="label">\u0020L: </string>
    <string name="pUppercase">\u0020P: </string>
    <string name="itemSearch">Consult item</string>
    <string name="quantityReal">Real quantity (</string>
    <string name="quantity">Quantity</string>
    <string name="pull">Throw</string>
    <string name="titleItemSearch">Search item</string>
    <string name="titleHistorical">Historical</string>
    <string name="titleSimilarItems">Similar items</string>
    <string name="currentVAlue">Current value: </string>
    <string name="titleSearchSimilarItems">Search similar items</string>
    <string name="deleteStock">Indicate the reason for removing stock:</string>
    <string name="quantityToRegister">Indicate the amount to register</string>
    <string name="quantityToUnregister">Indicate the amount to unregister</string>
    <string name="fault">Fault</string>
    <string name="trash">Trah</string>
    <string name="errorNotNumber">Element introduced is not a number</string>
    <string name="buyer">Buyer</string>
    <string name="accessSalix">Access  Salix to see more information</string>
    <string name="icViewCollection">Access to collection or ticket</string>
    <string name="item">Ítem : </string>
    <string name="changeShelving">Change plate</string>
    <string name="registerOneWagoon">Wagoon scaned¿Do you want register another?</string>
    <string name="exit">Exit</string>
    <string name="scanUpToDown">Scans wagoon plate  and smartTags from top to bottom.</string>
    <string name="visible">Visible:</string>
    <string name="visibleTotal"> Total visible: </string>
    <string name="printerUpdated">Printer registered</string>
    <string name="sectorUpdated">sector updated</string>
    <string name="errorCmrNotScanned">CMR not scanned</string>
    <string name="errorPalletCmrNotScanned">Not scanned neither pallet nor cmr</string>
    <string name="itemUpdated">Item updated</string>
    <string name="logAppName">warehouse</string>
    <string name="base_urlSalix">base_urlSalix</string>
    <string name="serverSalix">Ponting to server Salix (</string>
    <string name="qualityFragment">itemShelving_BuyerTask</string>
    <string name="dataCompllete">Complete data</string>
    <string name="claimLabel">Claim:</string>
    <string name="shelving">Plate:</string>
    <string name="insertClaimCode">Insert claim code.</string>
    <string name="scanBuffer">Scan buffer</string>
    <string name="barcodes">Barcodes</string>
    <string name="collectionNoTickets">Collection has no ticket</string>
    <string name="collectionNoTicketsError">Collection has no ticket or ticket is old</string>
    <string name="reviewCAllhistorical">Check vehicle registration call</string>
    <string name="takeVehicle">Pick up vehicle</string>
    <string name="noVehicle">Without vehicle</string>
    <string name="wagoonNoSaleToday">There is nothing sold for the scanned cart.</string>
    <string name="parkingOk">Parking OK</string>
    <string name="showParking">Scan Parking</string>
    <string name="lineNotExist">The purchase line of the scanned label does not exist.</string>
    <string name="pendingReview">Pending review : </string>
    <string name="pendingReviewParking">Its not possible parking because there is a ticket pending of review: </string>
    <string name="review">Review</string>
    <string name="splitSent">The article has been sent to Split </string>
    <string name="fromTicket">" \\u0020from ticket\\u0020"</string>
    <string name="itemAdded">Item added  </string>
    <string name="unityTicket">" \\u0020unity to ticket "</string>
    <string name="with">" \\u0020with\\u0020"</string>
    <string name="quantityHigh">Quantity exceeds available</string>
    <string name="quantityError">" \\u0020wrong amount entered"</string>
    <string name="scanItemValidate"> Scan item to validate</string>
    <string name="quantitySelect">Amount you take:</string>
    <string name="errorMarkLine">Error when marking the line</string>
    <string name="printError">Error printing</string>
    <string name="shlevesNumber"> Number of ticket shelves</string>
    <string name="shlevesNumberTicket">Indicates the number of shelves that the ticket occupies</string>
    <string name="packetNumberShelves">Number of packages on shelf</string>
    <string name="packetIndicate">Indicates the number of packages that fit on a shelf</string>
    <string name="test">Check</string>
    <string name="testing">Testing</string>
    <string name="expeditionsError">You have not scanned expeditions</string>
    <string name="expeditionNoSorter">Scan expeditions that have not passed through the Sorter</string>
    <string name="expeditionPalletScan">Scan pallet expedition </string>
    <string name="expeditionPalletCMR">Scan pallet and CMR </string>
    <string name="expeditionPalletOrCMR">Scan pallet or CMR </string>
    <string name="palletScan">Scan pallet to receive it</string>
    <string name="palletScanAdd">Scan pallet to add expeditions</string>
    <string name="cmrScan">Scan CMR</string>
    <string name="added">Added</string>
    <string name="palletScanned">Scanned:</string>
    <string name="registerAdded">Added log</string>
    <string name="keepPlate">" saved with registration plate  "</string>
    <string name="splitOk">Split OK</string>
    <string name="user">User:</string>
    <string name="warning">Warning</string>
    <string name="rocketKO">Error sending rocket message.</string>
    <string name="historical">HISTÓRICO</string>
    <string name="titleSmarttagPickerAssociate">Associate Punch SmartTags</string>
    <string name="titleSmarttagsRegister">Register SmartTags</string>
    <string name="titlePalletizar">Palletize</string>
    <string name="titleScanPalletizar">Scan pallet</string>
    <string name="scanPlatform">Scan platform</string>
    <string name="titleScanExpedition">Scan expedition</string>
    <string name="titleBufferManegement">Buffer management</string>
    <string name="titleClaims">Claims</string>
    <string name="titlePackaging">Suppliers</string>
    <string name="titleDelivery">Delivery</string>
    <string name="titleDeliverySummary">Delivery summary</string>
    <string name="titleDeliveryRoute">Rutas</string>
    <string name="titlePackagingCount">Packaging</string>
    <string name="titlePackagingObs">Observations</string>
    <string name="titlePackagingSummary">Summary</string>
    <string name="confirmEntry">Confirm entry</string>
    <string name="titleUserControlVehicle">Vehicle User Control</string>
    <string name="titlePrePicker">Pre puncher</string>
    <string name="titleDayOfSale">Day of sale</string>
    <string name="titleShowTicket">Show ticket</string>
    <string name="titleHistoricalVehicle">Vehicle history</string>
    <string name="titleReplacement">Replacement</string>
    <string name="titleItemConsult">Consult item</string>
    <string name="titleUbicator">Ubicator</string>
    <string name="titlePackingHolland">Packing Holanda</string>
    <string name="titleSelfConsumption">Self-autoconsumption</string>
    <string name="titleChangeCategory">Change to A2</string>
    <string name="titleSelfDescription">Self-autoconsumption from your warehouse</string>
    <string name="titleReUbicator">Reubication</string>
    <string name="titleAuto">Add Automatically items to shelving</string>
    <string name="titleQuality">Quality</string>
    <string name="titleWebViewer">Web viewer</string>
    <string name="titlePreControl">Pre Control</string>
    <string name="titleShelvingHistorical">Shelving historical</string>
    <string name="titleLogShelving">Log Shelving</string>
    <string name="titlePickers">Pickers</string>
    <string name="itemScanetNotFound">"Scanned element not found "</string>
    <string name="NotOrderReplacement">There are no requests to replace</string>
    <string name="orderCompleted">Completed order</string>
    <string name="shelvingSure">Make sure to scan a plate.</string>
    <string name="highLabel">High label:</string>
    <string name="midLabel">Mid label:</string>
    <string name="lowLabel">Low label:</string>
    <string name="newCreated">New</string>
    <string name="collectionPending">The following collection is still pending preparation:</string>
    <string name="scanWagonForItem">Scan wagoon for item selected</string>
    <string name="answer">The answer is: </string>
    <string name="previousOK">Previous OK</string>
    <string name="scanTicketsForAdd">Colección no tickets. Scan tickets for adding</string>
    <string name="pallet">Pallet </string>
    <string name="expeditionP">Expedition (</string>
    <string name="sureCloseSession">Are you sure to log out?</string>
    <string name="errorCauseRegistered">Error cause logged</string>
    <string name="itemPoints">"Item: "</string>
    <string name="originalQuantity">Original amount: "</string>
    <string name="noSIP">" The call cannot be made. The user does not have the extension configured. Request it from IT."</string>
    <string name="titleHistoricalHide">Vehicle historical</string>
    <string name="timeFormat">HH:mm</string>
    <string name="dateCompleteFormat">yyyy-mm-dd HH:mm</string>
    <string name="sector">Sector</string>
    <string name="wagoons">Wagoons</string>
    <string name="printerWithout">Without printer</string>
    <string name="printerLabel">Label printers</string>
    <string name="print">Print</string>
    <string name="labelType">Label type</string>
    <string name="vehicleControl">Vehicle control</string>
    <string name="userNotPermission">User without permissions to perform the action</string>
    <string name="messageUserError">Check your username and password. If you cannot access, contact Informatica</string>
    <string name="ok">OK</string>
    <string name="messageConfirm">Are you sure to delete ?</string>
    <string name="ticket">"Ticket: "</string>
    <string name="expedit">Expedition </string>
    <string name="dayFormat">dd/MM/yyyy</string>
    <string name="regExp">[a-zA-Z ]+</string>
    <string name="ticketInsert">Inserted ticket OK</string>
    <string name="errorCollectionNew">Error in the call when adding collection.</string>
    <string name="errorTicketAdd">Error adding ticket to collection.</string>
    <string name="errorChangeState">Failed to change state to previous collection.</string>
    <string name="complete">complete</string>
    <string name="titlePickerDescrip"> Get preview collections</string>
    <string name="titlePreControlDescrip">It is used to review a previous ticket</string>
    <string name="titleShowTicketDescrip">Show a ticket without the possibility to modify it</string>
    <string name="titleItemConsultDescrip">" Find information on an item"</string>
    <string name="titleParkingDescrip">Allows parking tickets or cars</string>
    <string name="titleItemSearchDescrip">Search where an item is located</string>
    <string name="titleUbicatorDescrip">Allows you to locate/know the items in a wagoon</string>
    <string name="titlePackingHollandDescrip">Allows you to modify packing of items in Holland</string>
    <string name="titleReubicatorDescrip">Allows you to relocate the items from a wagoon</string>
    <string name="titleInventoryDescrip">Visualize that it is missing or misplaced</string>
    <string name="titleWorkerMistakeDescrip">Allows to add faults to a worker</string>
    <string name="titlePackingMistakeDescrip">Allows to add faults to a expedition packing</string>
    <string name="titleShelvingHistDescrip">Allows to know modifications of items in a wagoon</string>
    <string name="titleLogShelvingDescrip">Allows to know the movements in a wagoon</string>
    <string name="titleHistVehicleDescrip">Visualize who and when has taken a vehicle</string>
    <string name="titleDayDescrip"> Allows you to know the sale date of the items in a wagoon</string>
    <string name="titleReplacDescrip">Indicates that it needs to be replenished</string>
    <string name="titleFaultsDescrip">View fault stock in warehouse</string>
    <string name="titleShelParkDescrip">Shelves Parking</string>
    <string name="titleQualityDescrip">It allows to know the quality of some products by buyer</string>
    <string name="titlePalletDescrip">Allows scanning pallet to incorporate it into the system</string>
    <string name="titleScanPalletDescrip">Allows scanning expeditions to incorporate it into a pallet</string>
    <string name="titleScanPlatform">Allows scanning received pallet</string>
    <string name="titleExpeditionDescrip">Allows you to know the status of an expedition</string>
    <string name="titleCMRDescrip">Allows you to report a CMR</string>
    <string name="titleExpScanDescrip">Allows scanning shipments that have not passed through the sorter</string>
    <string name="titleBufferMangDescrip">Access to the operations menu with the sorter buffers</string>
    <string name="titleQrDescrip">Allows you to read information in a qr</string>
    <string name="titleBufferEmptyDescrip">Puts a buffer in flush mode</string>
    <string name="titleBufferFillDescrip">Puts a buffer in full mode</string>
    <string name="titleBufferAccDescrip"> Put a buffer in accumulation mode"</string>
    <string name="titleBufferOffDescrip">Puts a buffer in disabled mode</string>
    <string name="titleBufferStrapDescrip"> Puts a buffer in strapping mode</string>
    <string name="titleBufferLoadDescrip"> Puts in load mode a buffer</string>
    <string name="titleCorridorsDescrip"> Access the menu of the corridors: presacar, see ticket, locator…</string>
    <string name="titlePickersDescrip">Access to order</string>
    <string name="titleControlDescrip">Access the ticket review, to advanced ticket and packing mistake</string>
    <string name="titlePalletizDescrip">Access the palletizers menu: palletize, buffer…</string>
    <string name="titleClaimsDescrip">Access the claims menu</string>
    <string name="titlePackagingDescrip">Access the packaging menu</string>
    <string name="titleDeliveryDescrip">Access to the delivery menu</string>
    <string name="titleLogDescrip">Show log and route from expedition</string>
    <string name="titleClaimDescrip">Claims Location</string>
    <string name="collectionErrorBuilding">Error building collection. Error description:</string>
    <string name="main">Main</string>
    <string name="sentToTrashPrevious"> It has been sent from previous to Trash </string>
    <string name="sentToTrashFaults"> It has been sent from previous to Fault  the quantity of </string>
    <string name="modifiedQuantityPrevious">Changed from previous amount of </string>
    <string name="modifiedOriginalQuantityPrevious">Changed from previous amount of   </string>
    <string name="fromItem"> from item </string>
    <string name="ticketSpaces"> ticket </string>
    <string name="ticketCompleted">Complete ticket</string>
    <string name="toNewQuantity"> to new quantity: </string>
    <string name="saleParked">Sale/s park/ed</string>
    <string name="url">url</string>
    <string name="title">title</string>
    <string name="errorReubication">There are not items for scanned wagoon</string>
    <string name="leaveItem">Dejar item</string>
    <string name="scanPlateToLeave">Scan the plate where you want to leave the item :</string>
    <string name="in_shelve">In shelve:</string>
    <string name="successReubication">Reubication ended</string>
    <string name="cmrError">It\'s not saved. Please review pallet and CMR</string>
    <string name="palletScanError">Repeat again. Pallet does not received:</string>
    <string name="lineNotExists">Buy line of scanned label do not exist.</string>
    <string name="settingsTitleTrain">Ticket type</string>
    <string name="settingsTitleItemPacking">Packing type</string>
    <string name="NoItemPackingType">No item packing type</string>
    <string name="selectTrain">Select ticket type</string>
    <string name="workFormAdd">Add work way</string>
    <string name="workFormDescrip">Give a name and urls of the servers</string>
    <string name="silexServer">Server Silex</string>
    <string name="salixServer">Server Salix</string>
    <string name="company">Company</string>
    <string name="freelance">Freelance</string>
    <string name="deleteWorkForm">Delete work form</string>
    <string name="deleteWorkFormConfirmation">¿Do you remove definitely?</string>
    <string name="noAssigned">Not assigned</string>
    <string name="labelPalletOrCmrNotValid">Scanned label not valid for %s</string>
    <string name="errorSameType">Scanned two labels of same type</string>
    <string name="scanLabelPallet">Scan PALLET</string>
    <string name="scanLabelCMR">Scan CMR</string>
    <string name="comeback">Return</string>
    <string name="entryNextObsers">Next step: observations and images</string>
    <string name="nextEntrySummary">Next step: entry summary</string>
    <string name="activateModoChecking">Activated checking mode</string>
    <string name="expeditionMarkLost">If you activate this button, mark the expedition as Found</string>
    <string name="expeditionMarkFound">Este botón marca la expedición como Encontrada</string>
    <string name="allowCheckingMode">Allow checking mode. Scan firstly the plate and after activate the mode</string>
    <string name="codeNotExist">Item code not exists..Please send the label to Computing department</string>
    <string name="ticketWarning">Ticket that you are checking is urgent , closure ticket zone web is closed</string>
    <string name="urgentWarning">Aviso urgente</string>
    <string name="aware">AWARE</string>
    <string name="scanPreviousTicket">Scan previous ticket</string>
    <string name="codeQrORPallet">Code QR or PALLET</string>
    <string name="codeQrOrCMR">Code QR or CMR</string>
    <string name="scanValues">Scan values : </string>
    <string name="titleChecker">Review</string>
    <string name="titleControllersAction">Review</string>
    <string name="selectLabeltoPrint">Select label to print</string>
    <string name="formatError">Expedition format no valid</string>
    <string name="errorQuantity">Insert the amount correctly</string>
    <string name="operationSuccessful">Operación realizada correctamente</string>
    <string name="selfConsumption">Self-consumption</string>
    <string name="categoryChange">Change to A2</string>
    <string name="adress">Address</string>
    <string name="modify">Modify</string>
    <string name="problemUpdate">It\'s not possible to update. Problem with the download of app</string>
    <string name="packingQuantity">"Introduce new packing for the item : "</string>
    <string name="ubication">"Introduce ubication for the item : "</string>
    <string name="itemChangePrice">"Introduce price for the item : "</string>
    <string name="managerWagon">The number of wagons can now only be changed by managers</string>
    <string name="confirmDescription">Cofirm load/unload of the van</string>
    <string name="loading">Loading</string>
    <string name="unloading">Unloading</string>
    <string name="expeditionMarked">Expedition marked</string>
    <string name="errorExpedition">Error marking expedition</string>
    <string name="summaryCount" translatable="false">%d/%d</string>
    <string name="shelvingError">" \"Has not scanned a plate. Please scan a plate"</string>
    <string name="consignatario">Consignee</string>
    <string name="exitScreen">Exit screen</string>
    <string name="openLoadingConsignee">Opens the loading screen by consignee</string>
    <string name="zone">Zone</string>
    <string name="state">State</string>
    <string name="boxes">Boxes</string>
    <string name="type">Type</string>
    <string name="lost">Lost</string>
    <string name="deliveredMenu">Delivered</string>
    <string name="scanAbrev">Escan</string>
    <string name="expeditionTotal">The total of scanned expeditions is different from the total to be delivered. Do you want to save the scanned shipments or search for the expeditions</string>
    <string name="ordenar">Sort</string>
    <string name="find">SEARCH</string>
    <string name="titlePhotos">Nature Photos</string>
    <string name="titlePhotosDescrip">Nature Photos</string>
    <string name="checkItemShelving">Do you want to delete the shelving review?</string>
    <string name="item_checking">By pressing it allows resetting the review</string>
    <string name="checkItemShelvingDescrip">Shelving checking</string>
    <string name="scanItemUpload">Scan item upload</string>
    <string name="messageUploadItem">Tienes que escanear el artículo para poder subirlo</string>
    <string name="messageUpload">Sube la imagen al servidor</string>
    <string name="showLogExpedition">View log expedition</string>
    <string name="udpateRoutes">Update routes</string>
    <string name="selectImage">Seleccionar imagen</string>
    <string name="ticketAdvance">Avanzar ticket encajado</string>
    <string name="ticketAdvanceDescrip">Permite avanzar un ticket para que sea encajado</string>
    <string name="scanLabelTicket">Escanea ticket</string>
    <string name="ticketAdvancePagkaging">El ticket ya puede ser encajado</string>
    <string name="ticketFormatError">El ticket escaneado no tiene un formato correcto</string>
    <string name="errorConfigToken">Póngase en contacto con el dpto. de Informática</string>
    <string name="titleInventoryParking">Inventory by parking</string>
    <string name="titleInventoryParkingDescrip">Inventory by parking, you can select ubications</string>
    <string name="quantityVisible">Indica la nueva cantidad visible</string>
    <string name="checkItemShelvingSelect">Escanea o escribe la matrícula a resetear revisión</string>
    <string name="selectParkingsCheckin">Indica parkings a revisar</string>
    <string name="selectParkingsFrom">Indica desde qué parking quieres revisar</string>
    <string name="selectParkingsTo">Indica hasta qué parking quieres revisar</string>
    <string name="shelvingNotFound">Matrícula del carro no encontrada</string>
    <string name="scanItemForChecking">Escanea artículo a verificar</string>
    <string name="itemNotFoundScanAgain">Artículo no encontrado. Escanea de nuevo el carro</string>
    <string name="scanShelvingAgain">Escanea matrícula de nuevo</string>
    <string name="hour">Hour</string>
    <string name="scannerDelivery">Scan</string>
    <string name="sin_internet">NO INTERNET</string>
    <string name="deliveryApp">Make sure you have the delivery app installed</string>
    <string name="phones">Phones</string>
    <string name="phone">Phone</string>
    <string name="km">Kilometers</string>
    <string name="hours">Hours</string>
    <string name="km_init">Start km</string>
    <string name="comercial">Sales person</string>
    <string name="km_end">Finish km</string>
    <string name="hour_start">Start hour</string>
    <string name="hour_end">Finish hour</string>
    <string name="selectTime">Select Time</string>
    <string name="packages">Packages</string>
    <string name="filterNoReview">Muestra los ítems no revisados</string>
    <string name="resetReviewItems">Resetea los items revisados de un carro</string>
    <string name="inventoryShowParking">Opción que selecciona los parkings a revisar</string>
    <string name="clientNot">CLIENTE AUSENTE</string>
    <string name="clientAuthorization">CLIENTE AUTORIZA DESCARGA A REPARTIDOR</string>
    <string name="clientReject">CLIENTE RECHAZA PEDIDO</string>
    <string name="packagesMissing">FALTAN BULTOS:</string>
    <string name="clientDevolution">RECOGER DEVOLUCIÓN, NÚMERO DE RECLAMACIÓN:</string>
    <string name="listInventoryEmpty">La lista del inventario está vacía</string>
    <string name="sureSign">Are you ready for signing ?</string>
    <string name="locationDiferent">The last position is different from the current one. Do you want to modify the position or keep the registered one?</string>
    <string name="keep">Keep</string>
    <string name="sign">Sign tickets</string>
    <string name="signCmr">Sign CMR</string>
    <string name="sortRouteSalix">Permite ordenar las rutas a través de Salix</string>
    <string name="signCmrDescrip">Permite firmar el Cmr de la ruta</string>
    <string name="cmrTicket">cmr</string>
    <string name="signed">Show signed tickets</string>
    <string name="offline">App Offline</string>
    <string name="no_phones">Not phones</string>
    <string name="distance">Distance to the last point signed:</string>
    <string name="permissionRequired">Location Permission Required</string>
    <string name="advicePermission">To use this application, you must grant location permissions.</string>
    <string name="manuallyPermission">Manually Enable Location Permission.</string>
    <string name="itemNecessary">Item fiels is required</string>
    <string name="sacador_test">Sacador Test</string>
    <string name="routeNotTickets">The route has no tickets to send</string>
    <string name="sendDriverRoute">Send the roadmap to the driver</string>
    <string name="loadRoute">Open the screen to scan the route</string>
    <string name="scanAddressSelected">Allows scanning shipments of the selected consignee</string>
    <string name="itemNotValid">La etiqueta escaenada no es válida</string>
    <string name="plateChecked">Matrícula ya revisada</string>
    <string name="titlePreviousDescription">Accede al menú de presacador y precontrol</string>
    <string name="titlePrevious">Previa</string>
    <string name="mode">Mode :%s</string>
    <string name="titleOther">Otras funciones</string>
    <string name="errorReviewItem">Revisa que el código insertado tenga formato correcto</string>
    <string name="historicals">Históricos</string>
    <string name="historicalsDescrip">Históricos</string>
    <string name="titleParkingTicketPrevia">Parking ticket previa</string>
    <string name="titleParkingTicketPreviaDescrip">Accede al parking de tickets de previa</string>
    <string name="selectBuyer">Selecciona comprador para visualizar inventario</string>
    <string name="errorNotData">Datos no cargados todavía. Recargue pantalla</string>
    <string name="errorShelving">No se puede llevar a cabo la acción. Selecciona carro antes.</string>
    <string name="sendRouteOk">Envíada hoja de ruta</string>
    <string name="noteAddOk">Nota añadida correctamente</string>
    <string name="deleteChecked">Permite borrar las revisiones de la matrícula</string>
    <string name="errorFile">Problemas al intentar abrir/crear el fichero</string>

</resources>
